@charset "utf-8";
html {
    /*font-size: 62.5%;*/
}
body{
        font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        height:100%;
        color:#333;
	    word-break:break-word;
        background-color: rgb(255, 255, 255);
        font-size: 11px;
        margin:0; padding:0;
}

.display_box {
    display: -webkit-box !important; /* Safari,Google Chrome用 */
    display: -moz-box !important; /* Firefox用 */
    -webkit-box-pack: center !important; /* Safari,Google Chrome用 */
    -moz-box-pack: center !important; /* Firefox用 */
    -webkit-box-align: center !important; /* Safari,Google Chrome用 */
    -moz-box-align: center !important; /* Firefox用 */
}

/*固定ヘッダー*/
header{
/*	position:fixed; */
    position: relative;
    top:0;
    left:0;
    width:100%;
    height:40px;
    border-top:1px solid #BB1332;
    border-bottom:1px solid #fff;
    background: #e0e0e0; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e0e0e0 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(to bottom,  #e0e0e0 0%,#e0e0e0 100%); /* W3C */
    z-index:20;
    display:none !important;
}
header:after{
    position: absolute;
    top:0;
    left:0;
    border-bottom:1px solid #ccc;
    content:"";
    display:block;
    width: 100%;
    height:39px;
}
.dmagazine_icon{
    position: absolute;
    top: 4px;
    left: 2%;
    width: 32px;
    z-index: 25;
}
.dmagazine{
    position: absolute;
    top: 8px;
    left: 13%;
    width: 75px;
    z-index: 25;
}
.menu{
    display:block;
    position:absolute;
    top: 10px;
    right: 2%;
    z-index: 25;
}



/*フッター*/
/* 既存画面にfooterを適用するためにfooterを追加*/
footer {
    padding: 0px !important;
    background: transparent !important;
}
/* 既存画面にfooter pを適用するためにfooterを追加*/
footer p {
padding: 0 !important;
}

footer .copyright{
    padding:5px;
    background-color:#CB0F04;
    font-size:9px;
    color:#fff;
    text-align:center;
    line-height: 2.5;
}

/* clearfix */
.clearfix:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
}
.clearfix { display: inline-block; }
*html.clearfix { height: 1%; }
.clearfix { display: block; }

/* カテゴリタイトル */

.category_top_title {
	display: table;
	width: 100%;
	line-height: 0;
}

.category_top_title p {
	display: table-cell;
	font-size: 17px;
	width: 88%;
	padding-left: 5%;
	vertical-align: middle;
	font-weight: bold;
}

.category_top_title img {
	display: table-cell;
	position: relative;
	width: 100%;
	margin-bottom: -1px;
}

.category_top_title.trial_color {
	border-bottom: 2px solid #c0d00e;
}

.category_top_title.recommend_color {
	border-bottom: 2px solid #d00e31;
}

.category_top_title.mens_color {
	border-bottom: 2px solid #0e4ed0;
}

.category_top_title.general_color {
	border-bottom: 2px solid #29b212;
}

.category_top_title.hobby_color {
	border-bottom: 2px solid #f37800;
}

.category_top_title.ladies_color {
	border-bottom: 2px solid #ff558b;
}

.category_top_title.misc_color {
	border-bottom: 2px solid #c0d00e;
}

.category_top_title.magazine_color {
	border-bottom: 2px solid #d00e31;
}

.category_headline {
	margin-top: 14px;
	margin-bottom: 15px;
	font-size: 14px;
	color: #808080;
	text-align: center;
}

/* 3点横並び */

.title_sidelist_contents {
    width: 96%;
    padding-bottom: 4px;
    margin-right: auto;
    margin-left: auto;
    display: -webkit-box !important; /* Safari,Google Chrome用 */
    display: -moz-box !important; /* Firefox用 */
    -webkit-box-pack: center !important; /* Safari,Google Chrome用 */
    -moz-box-pack: center !important; /* Firefox用 */
    -webkit-box-align: center !important; /* Safari,Google Chrome用 */
    -moz-box-align: center !important; /* Firefox用 */
}

.title_sidelist_contents a {
    display: block;
    width: 32.7%;
    padding-right: 1px;
    padding-left: 1px;
}

.title_sidelist_contents img {
    width: auto;
    height: 124px;
}

/* 記事内容見開き */

.spread_contents {
    position: relative;
    width: 100%;
    height: 100%;
}

.spread_contents .back_contents {
    position: relative;
    width: 96%;
    margin-top: 2px;
    margin-right: auto;
    margin-left: auto;
    bottom: 2px;
}

.spread_contents .back_contents .back_img {
    position: relative;
    display: block;
    width: auto;
    height: 193px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    background-color: #fff;
}

.spread_contents .contents {
    position: absolute;
    width: 100%;
    bottom:0 ;
    background-color: rgba(0, 0, 0, 0.6);
}

.spread_contents .contents .title {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin-top: 2%;
    margin-left: 5%;
    line-height: 1.5;
}

.spread_contents .contents .number {
    color: #fff;
    font-size: 13px;

    margin-left: 5%;
    margin-bottom: 3%;
    line-height: 1.5;
}

.spread_contents .contents .trialbtn {
    position: absolute;
    top: 5px;
    right: 5px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

/* お知らせ */

.renew-notice_area_title {
    font-size: 15px;
    font-weight: bold;
    margin-left: 2%;
    margin-bottom: 3px;
}

.renew-notice_area_contents {
    width: 96%;
    border-top: 1px solid #a0a0a0;
    border-right: 1px solid #a0a0a0;
    border-left: 1px solid #a0a0a0;
    margin-right: auto;
    margin-left: auto;
}

.renew-notice_area_contents.block {
    width: 93%;
    display: block;
    font-size: 12px;
    padding-left: 3%;
    padding-top: 6px;
    padding-bottom: 6px;
    border-bottom: 1px solid #a0a0a0;
}

.renew-notice_area_contents a {
    display: block;
    font-size: 12px;
    padding-left: 3%;
    padding-top: 6px;
    padding-bottom: 6px;
    border-bottom: 1px solid #a0a0a0;
}

/* 探すボタン */

.find_btn {
    display: block;
    font-size: 11px;
    width:39%;
    text-align: center;
    background-color: #fff;
    border: 1px solid #a0a0a0;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-right: 5%;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-weight: bold;
}

.find_btn img {
    width: 27%;
    vertical-align: middle;
}

.find_btn span {
    text-align: left;
    vertical-align: middle;
}

.find_title_base {
    background-color: #d00e31;
}

.find_title {
    display: block;
    font-size: 17px;
    width: 57%;
    text-align: left;
    font-weight: bold;
}

.find_title img {
    width: 27%;
    vertical-align: middle;
    margin-right: 7px;
    margin-left: 7px;
    margin-top: 3px;
    margin-bottom: 3px;
}

.find_title span {
    color :#fff;
    vertical-align: middle;
    margin-left: 1px;
}

/* もっと見るボタン */

.go_contents_btn {
    display: -webkit-box !important; /* Safari,Google Chrome用 */
    display: -moz-box !important; /* Firefox用 */
    -webkit-box-pack: center !important; /* Safari,Google Chrome用 */
    -moz-box-pack: center !important; /* Firefox用 */
    -webkit-box-align: center !important; /* Safari,Google Chrome用 */
    -moz-box-align: center !important; /* Firefox用 */
    font-size: 15px;
    font-weight: bold;
    width: 96%;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    border: 1px solid #a0a0a0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.go_contents_btn .name {
    text-align: center;
    width: 90%;
}

.go_contents_btn .arrow {
    text-align: right;
    width: 10%;
    margin-left: -10%;
}

/* 一覧を見る */

.go_contents_list_btn {
    display: block;
    font-size: 16px;
    width: 96%;
    text-align: center;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #404040;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

a:link.go_contents_list_btn  {
    color: #fff;
}

/* 各ジャンルボタン */

.go_contents_genre_btn {
    display: -webkit-box !important; /* Safari,Google Chrome用 */
    display: -moz-box !important; /* Firefox用 */
    -webkit-box-pack: center !important; /* Safari,Google Chrome用 */
    -moz-box-pack: center !important; /* Firefox用 */
    -webkit-box-align: center !important; /* Safari,Google Chrome用 */
    -moz-box-align: center !important; /* Firefox用 */
    display: block;
    font-size: 15px;
    font-weight: bold;
    width: 96%;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    border: 1px solid #a0a0a0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.go_contents_genre_btn .name {
    width: 70%;
}

.go_contents_genre_btn .arrow {
    text-align: right;
    width: 20%;
}

/* 詳細オープンボタン */

#detail_open {
    width: 100%;
}

#detail_open #open_btn {
    display: table;
    width: 30%;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    border: 1px solid #a0a0a0;
    margin-left: 2%;
    margin-bottom: 2px;
    padding-top: 7px;
    padding-bottom: 7px;
}

#detail_open #open_btn p {
	display: table-cell;
	font-size: 17px;
	width: 72%;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

#detail_open #open_btn img {
	display: table-cell;
	position: relative;
	width: 70%;
	margin-left: 10px;
}

/* */

header h1 {
padding: 0 !important;
}

h2.title{
        clear:both;
        width:100%;
        margin:0px 0 10px;
        padding:6px 2px 6px 6px;
        background-color:#7f7f7f;
/*	background-color:#474747; */
        box-sizing:border-box;
        -webkit-box-sizing:border-box;
        font-size:13px;
        color:#fff;
        vertical-align:middle;
}

/*ナビゲーション*/
.hotkeyword{
    width:100%;
}
.hotkeyword ul{
    display:table;
    width:100%;
    table-layout:fixed;
    box-sizing:border-box;
}
.hotkeyword ul.auto{
    table-layout:auto;
}
.hotkeyword li{
    display:table-cell;
    box-sizing:border-box;
}

.hotkeyword li img{
    position: relative;
    display:block;
    width: 75%;
}

.hotkeyword_word {
    position: relative;
    left: 12.5%;
    width: 75%;
    padding-bottom: 2px;
    color: rgb(237, 95, 119);
    text-shadow: 1px 1px 1px rgb(128, 128, 128);
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*ナビゲーション*/
.zasshipickup{
    width:100%;
}
.zasshipickup ul{
    display:table;
    width:100%;
    table-layout:fixed;
    box-sizing:border-box;
}
.zasshipickup ul.auto{
    table-layout:auto;
}
.zasshipickup li{
    display:table-cell;
    box-sizing:border-box;
}

.zasshipickup li img{
    position: relative;
    display:block;
    width: 80%;
    padding-left: 3%;
}

/*ナビゲーション*/
.trial{
    position: relative;
    width:100%;
    margin:0 0 8px;
}
.trial ul{
    display:table;
    width:100%;
    table-layout:fixed;
    box-sizing:border-box;
    margin-bottom:8px;
    border-bottom:2px solid rgb(71, 153, 204);
}
.trial ul.auto{
    table-layout:auto;
}
.trial li{
    position: relative;
    display:table-cell;
    box-sizing:border-box;
}
.trial li:nth-child(odd){
    position: relative;
    left: 2%;
    float:left;
    width: 30%;
}
.trial li:nth-child(even){
    float:right;
    width: 68%;
}

.trial p{
    position: relative;
    display:table-cell;
    box-sizing:border-box;
}
.trial p:nth-child(odd){
    position: relative;
    left: 2%;
    float:left;
    width: 30%;
}
.trial p:nth-child(even){
    float:right;
    width: 68%;
}

/*dリング*/
.d_link{
    width:100%;
    margin:0 0 0;
}
.d_link li{
    position: relative;
    display:block;
    width:46%;
    margin-bottom:8px;
}
.d_link li:nth-child(odd){
    position: relative;
    left: 2%;
    float:left;
}
.d_link li:nth-child(even){
    position: relative;
    right: 2%;
    float:right;
}
.d_link li a{
    display:block;
    padding:5px;
    border:1px solid #a0a0a0;
    -webkit-border-radius:4px;
    border-radius:4px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    background: #fff; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fff 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, color-stop(0%,#fff), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: linear-gradient(to bottom,  #fff 0%,#fff 100%); /* W3C */
    font-size:11px;
    color: rgb(0, 0, 0);
    text-decoration:none;
    text-align:center;
}

.dotx05 {
    height: 2px;
}

.dot {
    height: 8px;
}

.dotx2 {
    height: 16px;
}

.hotkeyword_tie {
    background: rgb(225, 226, 229);
    border-radius: 8px;
    padding: 5px 5px;
    text-align: center;
    width: 25%;
    height: 5px;
    z-index: 10;
}

.hotkeyword_check {
    background: rgb(236, 65, 101);
    border-radius: 8px;
    padding: 5px 5px;
    text-align: center;
    width: 1%;
    z-index: 15;
}
.hotkeyword_img {
    width: 95%;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.5);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.5);
    box-shadow: 1px 1px 1px rgba(0,0,0,.5);
}
.zasshi_img {
    max-width: 100%;
    max-height: 100%;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.centered {
  position: relative;
  overflow: hidden;
}

.centered ul {
  position: relative;
  left: 50%;
  float: left;
}

.centered ul li {
  position: relative;
  left: -50%;
  float: left;
  list-style-type: none;
}

.red{
    background: rgb(236, 65, 101);
}

.white{
    background: rgb(246, 249, 255);
}

.default_black{
    color: rgb(79, 79, 79);
    font-size: 11px;
}

.line_height{
	line-height: 1.5em;
}

.default_white{
    color: rgb(255, 255, 255);
    font-size: 11px;
}

.link_black{
    color: rgb(0, 0, 0);
    font-size: 11px;
}

.trialbtn {
    background: rgb(210, 34, 62);
    color: rgb(255, 255, 255);
    padding: 5px 8px;
    text-align: center;
    font-size: 12px;
}

.category_title {
    position: relative;
    left: 2%;
    width: 96%;
    height: 25px;
    border-bottom: 1px solid rgb(0, 0, 0);
}

.newcommer_text_area {
    position: relative;
    left: 2%;
    width: 96%;
}

.newcommer_service_img {
    position: relative;
    left: 2%;
    width: 96%;
}

.topic_text {
    position: relative;
    left: 2%;
    width: 70%;
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
}

.category_text {
    position: relative;
    color: rgb(0, 0, 0);
    padding: 2% 0% 0% 0%;
    width: 75%;
    float: left;
    font-size: 14px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.Book_Icon {
    position: relative;
    left: 4%;
    top: 0%;
    width: 20px;
    float: left;
}

.Right_Cursor {
    position: absolute;
    right: 2%;
    width: 9px;
    top: 15%;
}

.magazinTitle {
    padding:  0px 6px 6px 6px;
    font-size: 0.7rem;
}

.magazinContent {
    padding:  0px 6px 6.0% 6px;
    font-size: 0.6rem;
}

.DateOfDelivery{
    text-align: right;
    padding-right: 1px;
    padding-top: 2%;
    font-size: 0.6rem;
}

.text_style {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

.conner_title {
    position: relative;
    left: 2%;
    width: 96%;
    height: 25px;
}

.hotkeyword_title {
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(64, 64, 64)), to(rgb(64, 64, 64)));
    background: -moz-linear-gradient(top, rgb(64, 64, 64), rgb(64, 64, 64));
}

.recommend_title {
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(64, 64, 64)), to(rgb(64, 64, 64)));
    background: -moz-linear-gradient(top, rgb(64, 64, 64), rgb(64, 64, 64));
}

.zasshi_title {
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(64, 64, 64)), to(rgb(64, 64, 64)));
    background: -moz-linear-gradient(top, rgb(64, 64, 64), rgb(64, 64, 64));
}

.kizi_title {
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(64, 64, 64)), to(rgb(64, 64, 64)));
    background: -moz-linear-gradient(top, rgb(64, 64, 64), rgb(64, 64, 64));
}

.new_title {
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(64, 64, 64)), to(rgb(64, 64, 64)));
    background: -moz-linear-gradient(top, rgb(64, 64, 64), rgb(64, 64, 64));
}

.trial_title {
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(64, 64, 64)), to(rgb(64, 64, 64)));
    background: -moz-linear-gradient(top, rgb(64, 64, 64), rgb(64, 64, 64));
}

.Notice_Area {
    position: relative;
}

.Notice_Area a {
    position: relative;
    top: 15%;
    text-align: center;
}

.black_line {
    width: 96%;
    margin-left: 2%;
    border-bottom:1px solid rgb(128, 128, 128);
}

.green_line {
    position: relative;
    width: 96%;
    left: 2%;
    border-bottom:1px solid rgb(62, 179, 101);
}

.hotkeyword_base_line {
    position: relative;
    width: 96%;
    left: 2%;
    border-bottom:1px solid rgb(128, 128, 128);
}

.gray_line {
    position: relative;
    width: 62%;
    border-bottom:1px solid rgb(128, 128, 128);
}

.orange_line {
    position: relative;
    width: 96%;
    left: 2%;
    border-top:1px solid rgb(231, 157, 58);
}

.category_purple {
    border-top: 1px solid rgb(135, 133, 245);
}

.category_orange {
    border-top:1px solid rgb(231, 157, 58);
}

.clear {
    clear:both;
}

a:link {
color: rgb(79, 79, 79);
text-decoration: none;
}

a:visited {
color: rgb(79, 79, 79);
text-decoration: none;
}

a:hover {
color: rgb(79, 79, 79);
text-decoration: none;
}

a:active {
color: rgb(79, 79, 79);
text-decoration: none;
}

.zasshi_topic {
    border: 2.5px solid rgb(71, 153, 204);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.kizipickup_contents_img {
    position: relative;
    left: 2%;
    width: 46%;
    float: left;
}

.kizipickup_img {
    position: relative;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.5);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.5);
    box-shadow: 1px 1px 1px rgba(0,0,0,.5);
    display:block;
    margin-left: auto;
    margin-right: auto;
}

.new_zasshi_contents_img {
    width: 30%;
    position: relative;
    float: left;
}

.renew_new_zasshi_contents_img {
    width: 50%;
}

.new_zasshi_img {
    position: relative;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    display:block;
    margin-left: auto;
    margin-right: auto;
}

.renew_new_zasshi_img {
    position: relative;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    display:block;
    margin-left: auto;
    margin-right: auto;
    height: 170px;
}

.trial_contents_img {
    position: relative;
    left: 2%;
    width: 46%;
    float: left;
}

.trial_img {
    position: relative;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.5);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.5);
    box-shadow: 1px 1px 1px rgba(0,0,0,.5);
    display:block;
    margin-left: auto;
    margin-right: auto;
}

.kizipickup_contents {
    position: relative;
    padding-right: 2%;
    width: 48%;
    height: 105px;
    float: right;
    overflow: hidden;
}

.kizipickup_context_1 {
    padding-top: 2px;
    height: 55%;
    font-size: 11px;
    text-overflow: ellipsis;
}

.kizipickup_context_2 {
    height: 27%;
    font-size: 11px;
    text-align: right;
    line-height:1.2em;
}

.kizipickup_context_2 p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 1px;
}

.new_zasshi_contents {
    position: relative;
    width: 67%;
    height: 100px;
    float: right;
    padding-right: 2%;
}
.new_zasshi_context {
    position: relative;
    font-size: 12.5px;
    left: 2%;
    width: 96%;
    line-height: 1.3em;
}

.new_zasshi_context_mini {
    position: relative;
    font-size: 11px;
    width: 96%;
    line-height: 1.3em;
}

.new_zasshi_context_1 {
    padding-top: 2px;
    height: 20%;
    font-size: 12.5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.new_zasshi_context_2 {
    padding-top: 2px;
    height: 70%;
    font-size: 11px;
    overflow: hidden;
}

.new_zasshi_context_3 {
    height: 20%;
    font-size: 11px;
    text-align: right;
    vertical-align: bottom;
    line-height: 1.2em;
    bottom: 0;
    margin-top: -16px;
}

.renew_new_zasshi_contents {
    width: 48%;
    padding-right: 2%;
    vertical-align: top;
}

.renew_new_zasshi_context_1 {
    padding-top: 2px;
    height: 20%;
    font-size: 12.5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.renew_new_zasshi_context_2 {
  height: 64px;
  font-size: 12.5px;
  overflow: hidden;
  line-height: 1.3em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

.renew_new_zasshi_context_3 {
    position: absolute;
    width: 48%;
    text-align: right;
    bottom: 0;
}

.renew_new_zasshi_context_3 p {
    display: block;
    font-size: 12.5px;
    line-height: 1.2em;
    margin-top: 5px;
}

.renew_new_zasshi_context_3 .trialbtn {
    display: block;
    margin-top: 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.trial_contents {
    position: relative;
    padding-right: 2%;
    width: 48%;
    height: 105px;
    float: right;
    overflow: hidden;
}

.trial_context_1 {
    padding-top: 2px;
    height: 55%;
    font-size: 11px;
    text-overflow: ellipsis;
}

.trial_context_2 {
    height: 27%;
    font-size: 11px;
    text-align: right;
    line-height: 1.2em;
}

.trial_context_2 p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 1px;
}

.zasshi_base_img {
    position: relative;
    left: 2%;
    width: 24%;
    float: left;
}

.zasshi_base_contents {
    position: relative;
    width: 70%;
    height: 120px;
    float: right;
    padding-right: 2%;
}

.new_base_context_1 {
    padding-top: 2px;
    height: 20%;
    font-size: 12.5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.new_base_context_2 {
    padding-top: 2px;
    height: 60%;
    font-size: 11px;
    overflow: hidden;
}

.new_base_context_3 {
    height: 30%;
    font-size: 11px;
    text-align: right;
    vertical-align: bottom;
    line-height: 1.2em;
}

.new_base_context_3 p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hotkeyword_base_img {
    position: relative;
    left: 12.5%;
    width: 75%;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.5);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.5);
    box-shadow: 1px 1px 1px rgba(0,0,0,.5);
}

.zasshi_report_contents {
    position: relative;
    width: 67%;
    height: 100px;
    float: right;
    padding-right: 2%;
}

.zasshi_report_context_1 {
    height: 30%;
    font-size: 12.5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zasshi_report_context_2 {
    height: 20%;
    font-size: 11px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zasshi_report_context_3 {
    height: 60%;
    font-size: 11px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.btn_01 {
    display:block;
    padding:2% 0px 2% 0px;
    border:1px solid #ccc;
    -webkit-border-radius:4px;
    border-radius:4px;
    background: #909090; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#909090), color-stop(100%,#909090)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #909090 0%,#909090 100%); /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, color-stop(0%,#909090), color-stop(100%,#909090)); /* Chrome,Safari4+ */
    background: linear-gradient(to bottom,  #909090 0%,#909090 100%); /* W3C */
    font-size:11px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align:center;
    width: 24%;
}

.btn_01_outline {
    display:block;
    padding:2% 0px 2% 0px;
    border:1px solid #ccc;
    -webkit-border-radius:4px;
    border-radius:4px;
    background: #909090; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#909090), color-stop(100%,#909090)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #909090 0%,#909090 100%); /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, color-stop(0%,#909090), color-stop(100%,#909090)); /* Chrome,Safari4+ */
    background: linear-gradient(to bottom,  #909090 0%,#909090 100%); /* W3C */
    font-size:11px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align:center;
    width: 23%;
}

.btn_02 {
    display:block;
    padding:1% 0px 1% 0px;
    border:1px solid #ccc;
    -webkit-border-radius:4px;
    border-radius:4px;
    background: #909090; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#909090), color-stop(100%,#909090)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #909090 0%,#909090 100%); /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, color-stop(0%,#909090), color-stop(100%,#909090)); /* Chrome,Safari4+ */
    background: linear-gradient(to bottom,  #909090 0%,#909090 100%); /* W3C */
    font-size:11px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align:center;
    width: 23%;
}

.btn_03 {
    display: block;
    padding: 3.5% 0 3.5% 0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #ff6600; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6600), color-stop(100%,#ff6600)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff6600 0%, ff6600 100%); /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, color-stop(0%,#ff6600), color-stop(100%,#ff6600)); /* Chrome,Safari4+ */
    background: linear-gradient(to bottom,  #ff6600 0%, #ff6600 100%); /* W3C */
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    width: 96%;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid #ff6600;
}

.line_block {
    width: 96%;
    margin-left: 2%;
    border-left: 1px solid rgb(128, 128, 128);
    border-right: 1px solid rgb(128, 128, 128);
    border-bottom: 1px solid rgb(128, 128, 128);
}

.service_link{
    width: 96%;
    margin-left: 6px;
    padding: 10px 6px 0 6px;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    line-height: 1;
}
.service_link li{
    display:block;
    margin-bottom:10px;
    float:left;
    font-size:10px;
    list-style-type:none;
}
.service_link li:nth-child(odd){
    clear:both;
    width:52%;
}

.service_link li:nth-child(even){
    width:48%;
}

.service_link li:last-child span{
    margin-top: 4px !important;
}

.service_link li span{
    display:block;
    vertical-align:bottom;
    float:left;
    width:11px;
    height:11px;
    margin-right:3px;
    background-color:#464646;
    -webkit-border-radius:2px;
    border-radius:2px;
    font-size:normal;
    color:#fff;
    text-align:center;
    margin-top: -1px;
}
.service_link li a{
    color:#333;
}

.slide_cursor {
    padding: 0px 2px 1px 2px;
    border-radius: 32px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border: 1px solid rgb(79, 79, 79);
}

.swiper_left_cursor_area {
    position: absolute;
    width: 32px;
    height: 32px;
    top: 0px;
    left: -9px;
}

.swiper_right_cursor_area {
    position: absolute;
    width: 32px;
    height: 32px;
    top: 0px;
    right: -9px;
}

.swiper_cursor_img {
    position: absolute;
    top: 0;
    width: 16px;
    margin: 11px 0;
}

.recommend_img {
    position: absolute;
    width: 92%;
    left: 4%;
}

.recommend_imgArea {
    width: 100%;
    height: 27px;
}

.zasshi_07_title {
    width: 100%;
    word-break: break-all;
    height: 3.0em;
    line-height: 1.2em;
}

.zasshi_logo_area{
    width: 98%;
    padding-left: 1%;
}

.zasshi_logo_area img{
    display:block;
    float:left;
    list-style-type:none;
    width: 29%;
    margin-right: 2%;
    margin-left: 2%;
}

.zasshi_logo_area .delivery_schedule{
    display:block;
    float:left;
    list-style-type:none;
    width:29%;
    margin-right: 2%;
    margin-left: 2%;
    padding-bottom: 8px;
}

.zasshi_logo_area .delivery_schedule img{
    display:block;
    width:100%;
}

.zasshi_logo_area .delivery_schedule p{
    text-align: center;
}

.zasshi_logo_area img:last-child span{
    margin-top: 4px !important;
}

.zasshi_logo_area .delivery_schedule img:last-child span{
    margin-top: 4px !important;
}

.zasshi_size {
    width: 52%;
}

.zasshi_author {
    width: 100%;
}

.zasshi_author p {
    position: absolute;
    max-width: 50%;
    text-align: right;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    right: 5%;
    margin-top: -19px;
    font-size: 12.5px;
    line-height: 1.5;
}

.zasshi_logo_top {
	    width: 50%;
}

.zasshi_logo_top p {
    width: 60%;
    margin-right: auto;
    margin-left: auto;
}

.zasshi_logo_top img {
    width: 100%;
}

.kizipickup_contents_area{
    position: relative;
    width: 100%;
    height: 100px;
}

.new_zasshi_contents_area{
    position: relative;
    width: 100%;
    height: 100px;
}

.renew_new_zasshi_contents_area{
    position: relative;
    display: -webkit-box !important; /* Safari,Google Chrome用 */
    display: -moz-box !important; /* Firefox用 */
    -webkit-box-pack: center !important; /* Safari,Google Chrome用 */
    -moz-box-pack: center !important; /* Firefox用 */
    width: 100%;
}


.renew_new_zasshi_contents_area_flame{
    position: relative;
}

.trial_contents_area{
    position: relative;
    width: 100%;
    height: 100px;
}

.message_height {
    line-height: 1.5;
}

.message_area {
    margin-left: 3%;
    margin-right: 3%;
}

.message_right_text {
    float: right;
    margin-right: 3%;
}

.message_btn {
    width: 61%;
    cursor: pointer;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 11px;
}

.mail_title {
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(128, 128, 128)), to(rgb(128, 128, 128)));
    background: -moz-linear-gradient(top, rgb(128, 128, 128), rgb(128, 128, 128));
    color: rgb(255, 255, 255);
    padding-top: 2%;
    padding-bottom: 2%;
}

.mail_line_block {
    width: 96%;
    margin-left: 2%;
    border-left: 1px solid rgb(128, 128, 128);
    border-right: 1px solid rgb(128, 128, 128);
    border-bottom: 1px solid rgb(128, 128, 128);
}

.mail_check_margin {
    margin-right: 5%;
}

.mail_left_btn {
    width: 26%;
    float: left;
    margin-left: 20%;
    cursor: pointer;
}

.mail_right_btn {
    width: 26%;
    float: right;
    margin-right: 20%;
    cursor: pointer;
}

.mail_center_btn {
    width: 60%;
    cursor: pointer;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 11px;
}

a.dmagazine_link:link {
    color: rgb(0, 0, 238);
    text-decoration: underline;
}

a.dmagazine_link:visited {
    color: rgb(85, 26, 139);
    text-decoration: underline;
}

a.dmagazine_link:hover {
    color: rgb(0, 0, 238);
    text-decoration: underline;
}

a.dmagazine_link:active {
    color: rgb(238, 0, 0);
    text-decoration: underline;
}

.accordion_area {
    width: 96%;
    margin-left: 2%;
}

.question_title {
    background: rgb(128, 128, 128);
    color: rgb(255, 255, 255);
    padding-top: 1%;
    padding-left: 2%;
    padding-bottom: 1%;
    line-height: 1.5;
}

.question_area {
    margin-left: 2%;
    margin-right: 2%;
}

.announce_content {
    margin: 0% 1% 2%;
    border-bottom: 1px solid rgb(128, 128, 128);
}

.announce_date_area {
    margin-left: 2%;
    margin-right: 2%;
    font-weight: bold;
}

.announce_text_area {
    margin: 0% 2% 2%;
}

.announce_detail_content {
  font-size: 12px;
  line-height: 1.5;
  margin: 0% 3% 2%;
}

.announce_detail_subtitle {
    margin: 0% 2% 2%;
}

.announce_detail_section {
  border-radius: 4px;
  background-color: #fff;
  border: 1px solid #a0a0a0;
  -webkit-border-radius: 4px;
  line-height: 1.5;
  margin: 0% 2% 2%;
  padding: 2% 6%;
}

.deveice_area {
    margin-left: 10%;
}

.agreement h2 {
    text-align: center;
}

.agreement ol {
    margin-left: 2.5em;
}

.agreement li {
	position: relative;
	list-style: none;
}

.agreement li span {
	position: absolute;
	top: 0;
	left: -2.5em;
}

.title,
.number,
.omission {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.traial_title {
  margin-right: 74px; /* 試し読みマーク表示領域分 */
}

.border_block_area {
  border-radius: 4px;
  background-color: #fff;
  border: 1px solid #a0a0a0;
  display: block;
  font-size: 12px;
  -webkit-border-radius: 4px;
  margin-right: auto;
  margin-left: auto;
  width: 96%;
}

.btn_medium {
  border-radius: 4px;
  background-color: #009141;
  display: -webkit-box !important; /* Safari,Google Chrome用 */
  display: -moz-box !important; /* Firefox用 */
  -webkit-box-pack: center !important; /* Safari,Google Chrome用 */
  -moz-box-pack: center !important; /* Firefox用 */
  -webkit-box-align: center !important; /* Safari,Google Chrome用 */
  -moz-box-align: center !important; /* Firefox用 */
  font-size: 15px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 2px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 58%;
  -webkit-border-radius: 4px;
}

.btn_medium .name {
  color: #fff;
  text-align: center;
  width: 90%;
}

.inquiryTable {
  border-collapse: collapse;
  margin: 0 2%;
  table-layout: fixed;
  width: 96%;
}

.inquiryTable td {
  background-color: #fff;
  border: 1px solid rgb(0, 0, 0);
  padding: 6px 10px;
}

.dmarket_title {
  font-size: 15px;
  font-weight: bold;
}

.dmarket_main {
  font-size: 13px;
  font-weight: bold;
}

.dmarket_main span {
  color: red;
  font-weight: bold;
}

.dmarket_center {
  text-align: center;
}

.dmarket_center p {
  margin: 0 auto;
  width: 90%;
}

.dmarket_icons {
  display: -webkit-box !important; /* Safari,Google Chrome用 */
  display: -moz-box !important; /* Firefox用 */
  -webkit-box-pack: center !important; /* Safari,Google Chrome用 */
  -moz-box-pack: center !important; /* Firefox用 */
  -webkit-box-align: center !important; /* Safari,Google Chrome用 */
  -moz-box-align: center !important; /* Firefox用 */
  margin: 0 auto;
  padding: 0 0 4px;
  width: 96%;
}

.dmarket_icons img {
  height: 40px;
}

.dmarket_btn {
  background: #ffc500; /* Old browsers */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc500), color-stop(100%,#d89300)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffc500 0%,#d89300 100%); /* Chrome10+,Safari5.1+ */
  background: -moz-linear-gradient(top, color-stop(0%,#ffc500), color-stop(100%,#d89300)); /* Chrome,Safari4+ */
  background: linear-gradient(to bottom,  #ffc500 0%,#d89300 100%); /* W3C */
  border: 1px solid #ccc;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: rgb(0, 0, 0);
  display: block;
  font-size: 15px;
  font-weight: bold;
  margin: 0 auto;
  padding: 2% 0;
  text-align: center;
  width: 40%;
}

/* ema160329 */

.healthysrv-ldot{
padding-top:2%;
}
.healthysrv-lldot{
padding-top:6%;
}
.healthysrv{
margin-top:2.5%;
}
.healthysrv-box{
margin:0.2% 5% 0 4%;
}
.healthysrv-credit{
text-align:right;
padding-top:2.5%;
}
.healthysrv-credit02{
text-align:right;
padding:0 2% 2% 0;
}
.nvlist01{
width:92%;
margin:0 2% 0 6%;
}
a{
color:blue;
text-decoration:underline;
}
.nvlist01{
width:90%;
padding:0 5%;
}
.nvlist01, .nvlist04{
list-style:none;
}
.nvlist01 a, .nvlist02 a{
color:blue;
text-decoration:underline;
}

.nvlist01 li:before { content:"◆";
margin-left:-1em;
}
.nvlist01 li, .nvlist02 li{
padding-top:1%;
}
.nvlist03{
margin:3% 5%;
}
.nvlist03 li{
list-style-type:disc;
}
.nvlist04{
width:95%;
margin:0 auto;
}
 .nvlist04 li{
margin:2% 0;
}

.healthysrv-stitle{
background-color:#333;
width:93%;
margin:0 0 0 2%;
padding:1.5% 1.5% 1.5% 2%;
color:#fff;
}
.healthysrv-box-title01, .healthysrv-box-title02{
margin-bottom:0.5%;
font-weight:bold;
}
.healthysrv-box-title02{
margin-top:5%;
}
.healthysrv-howto02{
margin:0 0 2%;
}
.healthysrv-howto03-title{
    font-weight:bold;
}
.healthysrv-howto03-txt{
    padding:1% 0 3% 0;
    width:100%;
}
.healthysrv-topbt{
float: right;
margin-right: 2%;
margin-top: 1%
}
.healthysrv-topbtimg{
width: 4%;
float: right;
margin:1.5% 1% 0 0;
}
.message_area{
width:90%;
margin:0 auto;
}
select::-ms-expand {
    display: none;
}
.inquiry-contents {
    margin: 0 auto;
    width:95%;
}
.inqurity_article02 {
    margin-left:1%;
    padding:0 0 0.5% 0;
}
.inqurity_article03 {
    margin-left:2%;
}
.dot_l {
    padding: 4% 0;
}
.inqurity_ex {
    margin: 0 2%;
    font-size:80%;
}
.mobile_name {
    width: 93%;
    margin: 0 0 1% 3%;
    padding:0;
    line-height: 1em;
    height: 40px;
    text-indent: 1%;
    border: 1px solid #999;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}
.content_field {
    width: 92%;
    margin: 0 0 0 3%;
    padding:1% 0 0;
    height: 150px;
    text-indent: 1%;
    border: 1px solid #999;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}
.inquiry_contact{
    width: 96%;
    text-align: right;
    margin-right: 4%;
}
.inquiry_contact p{
    padding-bottom: 2%;
}
.content_bt{
    margin: 0 auto;
}
.inqurity_red{
    color:#D00E31;
    font-weight:normal;
}
.inquiy_box{
    width:100%;
    margin:0 auto;
}
dl.inquiy_inbox{
    width:95%;
    margin:0 auto;
}
.inquiy_box pre{
    white-space: -moz-pre-wrap;/* Mozilla */
    white-space: -pre-wrap;/* Opera 4-6 */
    white-space: -o-pre-wrap;/* Opera 7 */
    white-space: pre-wrap;/* CSS3 */
    word-wrap: break-word;/* IE 5.5+ */
}
.inquiy_box dt{
    background-color:#eeeeef;
    padding:2% 2% 2% 3%;
}
.inquiy_box dd{
    padding:2% 2% 2% 4%;
}

/* help */
.help_list_null{
  list-style-type: none;
}

.message_area_st{
  margin-left:5%;
}

.message_area_ex li{
  list-style-type: none;
  padding-left:1em;
}

.message_area_ex li:before{
  content: "※";
  margin-left:-1em;
}

.deveice_line{
    margin: 0 2% 0 5%;
}
